@charset "UTF-8";
/* CSS Document */
.content p {
	padding: 10px;
}
.price_table {
	width: 100%;
	border-bottom-color: #9C0;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-top-color: #9C0;
	border-top-style: solid;
	border-top-width: 2px;
	margin-left: auto;
	margin-right: auto;
}
.price_table td {
	padding: 10px;
}
.price_table td:nth-child(1) {
	background-color: #E0EFC5;
	max-width: 200px;
}
.price_table td:nth-child(1):not(:empty) {
	background-color: #E0EFC5;
	border-top: 1px dashed #ACD463;
}
.price_table td:nth-child(2) {
	border-bottom: 1px dashed #ACD463;
}
.price_table td:nth-child(3) {
	border-bottom: 1px dashed #ACD463;
}
.price_table td:nth-child(4) {
	border-bottom: 1px dashed #ACD463;
	text-align: right;
	max-width: 200px;
}
.content strong {
	font-size: 1.2rem;
	font-weight: 500;
}

@media screen and (max-width: 640px) {
.price_table {
	display: block;
	width: 100%;
}
.price_table *:empty {
	display: none;
}
.price_table tr {
	display: block;
	width: 100%;
}
.price_table td {
	display: block;
	
	border: 0;
	padding: 10px;
}
.price_table td:nth-child(1) {
	max-width: none;
}
.price_table td:nth-child(1):not(:empty) {
	border: 0;
}
.price_table td:nth-child(2) {
	border: 0;
	background-color: #eee;
	padding: 3px 10px;
	font-size: 0.9rem;
	
}
.price_table td:nth-child(3) {
	border: 0;
	padding: 3px 10px;
	font-size: 0.9rem;
	display:inline-block;
	
}
.price_table td:nth-child(4) {
	font-size: 0.9rem;
	text-align: left;
	max-width: none;
	border: 0;
	padding: 3px 10px;
	display:inline-block;
	
}
}
